
/* ****************** 1칸 레이아웃  ****************** */

.layout_382851_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_382851_ > div:after {content:''; display:block; clear:both;}
.layout_382851_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1300px){
  .layout_382851_{width:95%;}
}

@media \0screen{
	.layout_382851_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_382901_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_382901_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382901_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382901_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_382901_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_382901_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_382901_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382891_ p {
	display:inline-block; margin:0; padding:0;
	font-size:44px; letter-spacing:-2px; font-weight:600; color:#1b9cb5; line-height:1.6em;
}
.text_382891_ span{display:inline-block; width:20px; height:65px; background:url("/img_up/shop_pds/ajoonghos/design/img/title_line.png") no-repeat center; background-size:cover; margin:0 20px; vertical-align:middle; margin-top:-25px;}
  
 
.text_382891_ p a {color:#1b9cb5; text-decoration:none;}

@media (max-width:1200px){
  .text_382891_ p{font-size:38px;}
}

@media (max-width:767px){
  .text_382891_ {white-space:nowrap;}
  .text_382891_ p{font-size:28px;}
  .text_382891_ span{height:30px; margin:0 10px; margin-top:-13px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_382861_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382861_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382861_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382861_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_382861_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_382861_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_382861_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382871_ p {
	display:block; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em;
}
.text_382871_ p a {color:#666; text-decoration:none;}
  

  
@media (max-width:1023px){
  .text_382871_ p{font-size:16px;}
}  


/* ****************** 공백  ****************** */
      
.empty_line_382881_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_382881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382881_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382881_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_382881_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_382881_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_382881_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_382921_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_382921_ > div:after {content:''; display:block; clear:both;}
.layout_382921_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_382921_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_382911_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_382911_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382911_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382911_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_382911_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_382911_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_382911_:before {content:'공백: 150px';}
}
